Bug 1838652 - The metering e2e upgrade test occasionally fails when attempting to create a MeteringConfig custom resource
Summary: The metering e2e upgrade test occasionally fails when attempting to create a ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Metering Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: tflannag
QA Contact: Peter Ruan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-21 13:49 UTC by tflannag
Modified: 2020-10-27 16:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:00:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github kube-reporting metering-operator pull 1241 0 None open Bug 1838652: Ensure the MeteringConfig CRD exists and has a populated Status field. 2020-06-08 18:08:56 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:00:42 UTC

Comment 4 Peter Ruan 2020-06-10 17:46:39 UTC
upstream e2e tests are passing, so putting it as VERIFIED.

Comment 6 errata-xmlrpc 2020-10-27 16:00:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.